3 Replies Latest reply on Jan 26, 2017 9:07 AM by vsrs

    Em_EEProm for PSoC4

    user_1377889

      The update SP1 for PSoC Creator 4.0 lists the Em_EEProm  1.20. The datasheet still shows usage for PSoC 3, 4, and 5. I cannot find that component in the catalog for any PSoC4, am I missing something???

         

       

         

      Bob